Delete Wishlist Item
Deletes a wishlist item.
Authentication
X-Auth-Tokenstring
OAuth scopes
Authentication header
Further reading
For example requests and more information about authenticating BigCommerce APIs, see Authentication and Example Requests.
For more about BigCommerce OAuth scopes, see our Guide to API Accounts.
For a list of API status codes, see API Status Codes.
Path parameters
wishlist_id
ID of the Wishlist.
item_id
The ID of the wishlist item.
store_hash
Permanent ID of the BigCommerce store.
Headers
Accept
The MIME type of the response body.
Response
OK
data
meta
Response metadata.
Errors
401
Unauthorized Error
404
Not Found Error
500
Internal Server Error